*,
:before,
:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.distance_learning {
    margin: 30px 0;
    /*overflow: hidden;*/
}

.distance_learning .container {
    display: flex;
    color: rgba(68, 68, 68, 1);
    /*justify-content: space-between;*/
    position: relative;
    /*max-width: 1300px;*/
    background: #FAFAFA;
    border: 1px solid #e0e0e0;
    padding: 30px;
    border-radius: 8px;
    gap:50px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
    margin: 0;
}

.distance_learning .descr{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.distance_learning ul li:before {
    content: "";
    background: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="6.36395" y="2.82843" width="4" height="13" rx="2" transform="rotate(-45 6.36395 2.82843)" fill="%23EF7C00"/><rect x="9.19238" y="18.3848" width="4" height="13" rx="2" transform="rotate(-135 9.19238 18.3848)" fill="%23EF7C00"/></svg>') no-repeat center;
    width: 8px;
    height: 12px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 8px;
    background-size: contain;
}
.distance_learning ul {
    list-style: none;
}
.distance_learning ul li{
    padding-left: 20px;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 150%;
}
.distance_learning ul li.bold{
    font-weight:700;
}
.distance_learning .title{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 30px;
    line-height:100%;
}
.distance_learning .subtitle{
    font-size: 18px;
    font-weight: 700;
    line-height:100%;
}
.distance_learning .buttons{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}
.distance_learning .buttons > * {
    padding: 12px;
    font-size: 16px;
}
/*

.distance_learning .buttons .item{
    position:relative;
}

.distance_learning .buttons .item::before {
    content: "";
    position: absolute;
    top: -4px;
    left: -4px;
    right: -4px;
    bottom: -4px;
    background-image: linear-gradient(180deg, #FFA467 0%, #FF7316 100%);
    border-radius: 8px;
}
.distance_learning .buttons .item a {
    border-radius: 4px;
    padding: 8px 10px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    position:relative;
    background:#fff;
	display: block;
	line-height: 0.9;
}

.distance_learning .buttons .item a:hover {
	color: var(--primary);
}
 */

.distance_learning img{
    border-radius: 8px;
    max-width: fit-content;
}
.distance_learning .image {
    position: relative;
    display: inline-block;
    height:fit-content;
}
.distance_learning .image::after {
    content: '';
    display: block;
    position: absolute;
    top: 80%;
    left: 10px;
    right: 10px;
    bottom: 11px;
    z-index: -1;
    box-shadow: 0px 10px 25px -2px rgba(68, 68, 68, 0.5);
}
@media (max-width:771px){
    .distance_learning {
        margin:30px 15px;
    }
    .distance_learning .container{
        padding:15px;
    }
    .distance_learning .descr{
        gap:15px;
    }
    .distance_learning .image{
        position:absolute;
    }
    .distance_learning .image img{
        width: 92px;
        height: 92px;
        object-fit: cover;
    }
    .distance_learning .title{
        height: 92px;
        padding-left: 112px;
        font-size:16px;
        line-height:130%;
        display:flex;
        align-items:center;
    }
    .distance_learning .subtitle{
        font-size: 12px;
        line-height: 130%;
        text-align: center;
    }
    .distance_learning ul li{
        font-size:10px;
        padding-left:15px;
    }
    .distance_learning ul li:before {
        width: 5px;
        height: 8px;
        top: 3px;
    }
    .distance_learning .buttons{
        justify-content: center;
        gap:15px;
    }
    .distance_learning .buttons .item{
        font-size:10px;
        line-height:100%;
        border-radius: 6px;
    }
    .distance_learning .buttons .item::before {
        top: -2px;
        left: -2px;
        right: -2px;
        bottom: -2px;
        border-radius: 8px;
    }
    .distance_learning .image::after{
        display:none;
    }
}
@media (max-width:420px){
	.distance_learning>.container {
		flex-wrap: wrap;
		gap: 20px;
	}
	.distance_learning .image {
		position: relative;
		width: 100%;
	}
	.distance_learning .title {
		padding-left: 0;
		height: auto;
	}
	.distance_learning .image img {
		width: 100%;
		height: auto;
	}
	.distance_learning .buttons .item a {
		text-align: center;
	}
	.distance_learning .buttons .item {
		width: 100%;
	}
}
